Community
cancel
Showing results for 
Search instead for 
Did you mean: 
bknow1
Beginner
762 Views

APL 支持的Linux OS,提供了哪些存储介质启动支持?

支持eMMC 和SD storage 启动. eMMC 的版本是5.0。

0 Kudos
0 Replies
Reply